{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 4
  },
  "BaseItem": {
    "type": "int",
    "value": 79
  },
  "Charges": {
    "type": "byte",
    "value": 10
  },
  "Comment": {
    "type": "cexostring",
    "value": "Use is limited to 10 times before the tinderbox is used up.  The reason for this is that the tinderbox uses a heartbeat script, and we do not want a griefer making thousands of these fires to bog down the module.\r\n\r\n\r\nYou may optionally delete the heartbeat script, but you will lose the sounds, and the chance for random encounters caused by the campfire at night, as well as the possibility of causing a fire."
  },
  "Cost": {
    "type": "dword",
    "value": 6
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "This is your basic flint-and-tinder (tinderbox)  You may use this to create a small campfire."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "This is your basic flint-and-tinder (tinderbox)  You may use this to create a small campfire."
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Flint and Tinder"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 32
  },
  "PaletteID": {
    "type": "byte",
    "value": 0
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 3
        },
        "CostValue": {
          "type": "word",
          "value": 6
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 15
        },
        "Subtype": {
          "type": "word",
          "value": 335
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "ITEM_TINDERBOX"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "flintandtinder"
  }
}
